Page MenuHomePhabricator

Update Brazil fiscal number to CPF
Closed, ResolvedPublic1 Story Points

Description

This field should be localized per country.

Event Timeline

atgo raised the priority of this task from to Normal.
atgo updated the task description. (Show Details)
atgo added a subscriber: atgo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 17 2015, 12:55 PM

Change 226231 had a related patch set uploaded (by Ejegg):
Add country-specific versions of fiscal_number

https://gerrit.wikimedia.org/r/226231

Change 226231 abandoned by Ejegg:
Add country-specific versions of fiscal_number

Reason:
glitchy

https://gerrit.wikimedia.org/r/226231

Change 226239 had a related patch set uploaded (by Ejegg):
Add country-specific versions of fiscal_number

https://gerrit.wikimedia.org/r/226239

Ejegg set Security to None.
Ejegg moved this task from Backlog to Review on the Fundraising Sprint ODB board.
Ejegg claimed this task.Jul 22 2015, 7:36 PM
Ejegg edited a custom field.

Change 226239 merged by jenkins-bot:
Add country-specific versions of fiscal_number

https://gerrit.wikimedia.org/r/226239

Change 227512 had a related patch set uploaded (by Ejegg):
Use country-specific field names in error messages

https://gerrit.wikimedia.org/r/227512

Ejegg added a comment.Jul 28 2015, 7:41 PM

Pulling back from 'done' because we're still using the generic term in the error message.

Change 227512 merged by jenkins-bot:
Use country-specific field names in error messages

https://gerrit.wikimedia.org/r/227512

Ejegg closed this task as Resolved.Jul 28 2015, 10:57 PM
Ejegg moved this task from Review to Done on the Fundraising Sprint The Pogues board.
DStrine edited a custom field.Aug 18 2015, 3:37 PM
DStrine edited a custom field.Aug 18 2015, 6:49 PM